libbrlapi-jni-dbgsym 5.6-5ubuntu1 (s390x binary) in ubuntu disco

Details

Package version:
5.6-5ubuntu1
Source:
brltty 5.6-5ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra